Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 19:07:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is reagrding my order number 9591957331.

I had called in last month to inform you all that I didn't  receive the Solid shirt with short sleeves pink and 2 pieces of Boles d olar winter. Noone contacted me back regarding the .Today when I followed up , they customer care representative mentioned its resolved but I have not received the items yet. 

Its been almost a montj and I have paid in full this these items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5314569